.banners {
	background: url(../images/c1.jpg) no-repeat center;
}


#speakers .fenlei {
	max-width: 74%;
}

.skpshow .pt3 .scBtns {
	display: flex;
	justify-content: center;
	align-items: center;
}

.picji dd {
	height: 281px;
}

.picji dd .scaleImg {
	height: 80%;
}

.videoji dd .centerTxt {
	overflow: hidden;
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #000000;
	text-overflow: ellipsis;

	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;
}

.picji dd p {
	width: 100%;
	padding-top: 15px;
	height: 20%;
	font-family: Source Han Sans CN;
	font-weight: 400;
	/* color: #FFFFFF; */
	font-size: 18px;
	color: #fff;
	padding-left: 35px;

	background: linear-gradient(90deg, #285ECE, #1B1FB7);

}

.picji dd img {
	height: 100%;
	object-fit: cover;
}

.skpshow .pt3 .scBtns .btn {
	margin-bottom: 17px;
}

#div_pop_loading {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	color: white;
	z-index: 999;
	text-align: center;
	font-size: 14px;
	display: none;
	bottom: 0;
	line-height: 150px;
	background: black;
	opacity: .8;

}

.blockDiv .scaleImg {
	height: 191px;
}

.blockDiv .scaleImg img {
	object-fit: cover;
	height: 100%;
}

.poster_footer {
	position: relative;
	width: 100%;
	display: flex;
	padding: 48px 24px;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
}

.poster_footer>img {
	max-width: 70%;
}

.poster_footer .code .text {
	text-align: center;
}

.loading {
	width: 100%;
	position: fixed;
	height: 100%;
	background: rgba(0, 0, 0, .1);
}

.poster_footer .text {
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #031092;
}

.poster {
	width: 768px;

	position: fixed;
	left: -999999px;

}

.using {
	color: rgb(79, 129, 189);
	cursor: pointer;
}

.bindden {
	color: rgb(172, 175, 179);
	cursor: not-allowed;
}

.poster .content {
	width: 100%;


	padding-top: 97px;
	padding-bottom: 161px;
	padding-left: 61px;
	padding-right: 35px;
	background: url(/static/2022/zh/images/poster_banner.png);
	background-size: cover;
	color: #FFFFFF;
	padding-bottom: 161px;
}

.poster .content .title {
	font-size: 56px;
	letter-spacing: 2px;


	color: #FFFFFF;
	margin-bottom: 78px;

}

.poster .theme dd {
	margin-bottom: 44px;
	display: flex;
}

.pdx20 {
	padding-right: 20px;
}

.poster .theme dd div:nth-child(1) {
	font-size: 32px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	margin-right: 32px;
	text-align: justify;
	color: #FFFFFF;
	white-space: nowrap;
}

.poster .theme dd div:nth-child(2) {
	font-size: 30px;
	max-width: 484px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	text-align: justify;
	color: #FFFFFF;
}

.introduced .text {
	font-size: 30px !important;
	font-family: Source Han Sans CN !important;
	font-weight: 400 !important;
	margin-bottom: 70px !important;
	line-height: unset !important;
	text-align: justify !important;
}

.txtstyle {
	margin-bottom: 48px;
	font-size: 40px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	text-align: justify;
}

.agenda .agebox {
	padding-top: 10px;
	border-left: 2px dashed #5B5FDA;

}

.agenda .agebox li {
	padding-left: 48px;
	position: relative;
	margin-bottom: 60px;
}

.agenda .agebox li .role .name {
	margin-right: 30px;
}

.agenda .agebox li .role {
	font-size: 28px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
	text-align: justify;
	opacity: 0.8;
}

.agenda .agebox li .desc {
	font-size: 34px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	text-align: justify;
	color: #FFFFFF;
}

.agenda .agebox li .time {
	font-size: 34px;
	font-family: Arial;
	font-weight: 400;
	text-align: justify;
	color: #FFFFFF;
}

.agenda .agebox .dot {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	position: absolute;
	top: 20px;
	left: -10px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(90deg, #285ECE, #1B1FB7);
}

.agenda .agebox .dot .center {
	width: 14px;
	height: 14px;
	background: #FFFFFF;

	border-radius: 50%;
	text-align: justify;
}

.textVideo {
	display: flex;

}

.tuji .pageItem dd .scaleImg {

	height: 258px;
}

.tuji .pageItem dd .scaleImg img {
	object-fit: cover;
	height: 100%;
}

.issues b {
	font-size: 24px;
}

.lianxi {
	width: 49% !important;
}

.textVideo .video .icon {
	width: 55px;
	display: inline-block;
	height: 56px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px;

	background: url(/static/2022/zh/images/icon21.png) no-repeat;
}

.textVideo .text {
	flex: 1;
}

.textVideo .video {
	flex: 0.7;
	position: relative;
	margin-left: 20px;
}

.searchtitle {
	width: 264px;
	padding-bottom: 10px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(152, 150, 150, 0.3);
	border-radius: 2px;
	position: absolute;
	right: 0;
	top: 77%;
	display: none;
}

.searchtitle p {
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #010101;
	opacity: 0.8;
	margin: 10px 10px;
}

.searchtitle ul {
	display: flex;
	justify-content: space-between;
	padding: 0 10px;
	flex-wrap: wrap;
}

.searchtitle ul li {
	width: 50%;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: #333333;
	opacity: 0.8;
}

.namefen {

	margin-bottom: 67px;
}

.namefen div:nth-child(1) {
	float: left;
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #333333;


}

.namefen div:nth-child(2) ul {
	float: right;

}

.active {
	color: #3C8CFF;
}

.namefen div:nth-child(2) ul li {
	float: left;
	margin: 0 3px;
	cursor: pointer;
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;

}

.namefen div:nth-child(2) {
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	float: right;
}

.blockDiv .show_tab .zhibo {
	display: none;
}

.spkbgcolor {

	background: #F1F5F9;

}

.blockDiv .show_tab {
	display: flex;
	width: 100%;
	height: 70px;
	background: #F6F8FA;
}

.goPages .active {
	background: #1867e6;
	color: #fff;
	background: linear-gradient(to right, #7318e6, #1d1fb8) !important
}

.goPages .pages span {
	width: 10px;
	height: 2px;
	display: inline-block;
	margin: 6px 10px;
	font-size: 14px;
	font-family: Arial;
	font-weight: 400;
	color: #666666;
}

#laqv .newsDL dd:nth-of-type(n+7) {
	display: none;
}

.qie {
	display: none;
}

.jiazai .btn {
	background: url(/static/2022/zh/images/zhankai.png) no-repeat;
	width: 110px;
	text-align: center;
	display: inline-block;

	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: #000000;
	padding-top: 5px;
	height: 100%;
}

.jiazai {
	width: 100%;
	height: 30px;
	text-align: center;
}

.font_size {
	color: #333333;
	font-size: 15px;

	font-family: PingFang SC;
	font-weight: 500;
}

.blockDiv .show_tab .shares {
	white-space: nowrap;
}

.blockDiv .show_tab .shares img {
	vertical-align: middle;
	margin-right: 5px;
}

.pageMain .fen {
	position: absolute;
	top: 45px;
	right: 15px;
	display: none;
	z-index: 3;
	width: 30px;

	background: #ffff;
	box-shadow: 0px 0px 10px 0px rgba(152, 150, 150, 0.3);
	border-radius: 0px 0px 17px 17px;
}

.pageMain .fen .bdb {
	width: 100%;
	height: 33px;
}

.pageMain .fen .bdb a img {
	background-size: 100%;

}

.pageMain .share {
	position: absolute;
	right: 10px;
	cursor: pointer;
	top: 20px;
	width: 45px;
	text-align: center;
	line-height: 25px;
	height: 25px;
	background: #E6E9EC;
	border-radius: 13px;
	z-index: 3;
	font-size: 12px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #000000;

}

.auto1 {
	width: 1440px;
	margin: auto;
	max-width: 95%
}

.auto2 {
	width: 1240px;
	margin: auto;
	/* margin-bottom: 20px; */
	max-width: 95%
}

.flex {
	display: -webkit-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
}

.flexcol {
	flex-direction: column;
	-webkit-flex-direction: column;
}

.flexwp {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.flexbt {
	-webkit-box-pack: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.flexjt {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-justify-content: center;
}

.flex_1 {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	min-width: 0;
}

.flexat {
	align-items: center;
	-webkit-align-items: center;
}

.flexstart {
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

.flexend {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

.flexrev {
	flex-flow: row-reverse;
	-webkit-flex-flow: row-reverse;
}

.rightTxt {
	text-align: right;
}

.centerTxt {
	text-align: center
}

.font100 {
	font-weight: 100;
}

.font300 {
	font-weight: 300;
}

.font400 {
	font-weight: 400;
}

.font500 {
	font-weight: 500;
	font-weight: bold;
}

.font700 {
	font-weight: 700;
}

.font900 {
	font-weight: 900;
}

.pr5 {
	padding-right: 5px
}

.pr10 {
	padding-right: 10px
}

.pr15 {
	padding-right: 15px
}

.pl5 {
	padding-left: 5px
}

.pl10 {
	padding-left: 10px
}

.pl15 {
	padding-left: 15px
}

.mt1 {
	margin-top: 1%;
}

.mt2 {
	margin-top: 2%;
}

.mt3 {
	margin-top: 3%;
}

.mt4 {
	margin-top: 4%;
}

.mt5 {
	margin-top: 5%;
}

.mb1 {
	margin-bottom: 1%;
}

.mb2 {
	margin-bottom: 2%;
}

.mb3 {
	margin-bottom: 3%;
}

.mb4 {
	margin-bottom: 4%;
}

.mb5 {
	margin-bottom: 5%;
}

.pt10 {
	padding-top: 10%;
}

.pt8 {
	padding-top: 8%;
}

.pt6 {
	padding-top: 6%;
}

.pt5 {
	padding-top: 5%;
}

.pt4 {
	padding-top: 4%;
}

.pt3 {
	padding-top: 3%;
}

.pt10 {
	padding-top: 10px
}

.pt20 {
	padding-top: 20px
}

.pt30 {
	padding-top: 30px
}

.pb10 {
	padding-bottom: 10px
}

.pb20 {
	padding-bottom: 20px
}

.pb30 {
	padding-bottom: 30px
}

.pt2 {
	padding-top: 2%;
}

.pt1 {
	padding-top: 1%;
}

.pb7 {
	padding-bottom: 7%;
}

.pb6 {
	padding-bottom: 6%;
}

.pb5 {
	padding-bottom: 5%;
}

.pb4 {
	padding-bottom: 4%;
}

.pb3 {
	padding-bottom: 3%;
}

.pb2 {
	padding-bottom: 2%;
}

.pb1 {
	padding-bottom: 1%;
}

.mb10 {
	margin-bottom: 10px
}

.mb15 {
	margin-bottom: 15px
}

.mb20 {
	margin-bottom: 20px
}

.font50 {
	font-size: 50px
}

.font48 {
	font-size: 48px
}

.font40 {
	font-size: 40px
}

.font36 {
	font-size: 36px
}

.font32 {
	font-size: 32px
}

.font30 {
	font-size: 30px
}

.font28 {
	font-size: 28px
}

.font26 {
	font-size: 26px
}

.font24 {
	font-size: 24px
}

.font22 {
	font-size: 22px
}

.font20 {
	font-size: 20px
}

.font18 {
	font-size: 18px
}

.font16 {
	font-size: 16px
}

.font15 {
	font-size: 15px
}

.font14 {
	font-size: 14px
}

.font13 {
	font-size: 13px
}

.font12 {
	font-size: 12px
}

.coverBg {
	background-size: cover !important
}

.fontArial {
	font-family: Arial
}

.upcase {
	text-transform: uppercase
}

.colorfff {
	color: #fff;
}

.color666 {
	color: #666
}

.color888 {
	color: #888
}

.coloraaa {
	color: #aaa
}

.colorccc {
	color: #ccc
}

.coloreee {
	color: #eee
}

.colorlogo {
	color: #041094
}

a {
	color: inherit
}

.opacity8 {
	opacity: .8
}

.opacity5 {
	opacity: .5
}

.footer-bg {
	padding-top: 5%;
}

.borderBots {
	border-bottom: 1px solid #e4e8eb
}

.banners {
	height: 560px;
	position: relative;
}

.banners_user {
	height: 400px;
	position: relative;
}

.banners_user:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	content: '';
	background: rgba(0, 0, 0, .5)
}

.banners_user .auto2 {
	position: relative;
}

.detailsTxt img {
	display: block;
	height: auto !important;
	margin: 10px auto;
}

.lineTit {
	color: #041094;
	padding-left: 20px;
	line-height: 1.1;
	position: relative;
}

.lineTit::before {
	position: absolute;
	left: 0;
	top: 2px;
	bottom: 0;
	content: '';
	border-left: 6px solid #2856cf;
}

.imFlex .im {
	min-width: 31%;
	margin-right: 2%;
	margin-bottom: 10px
}

.conTops {
	margin-top: -6%;
}

.linksItem .links {
	padding: 4% 0;
	color: #fff;
	background: #2856cf;
	background: linear-gradient(to right, #3659d6, #2c18b0);
	background: -webkit-linear-gradient(to right, #3659d6, #2c18b0);
}

.contacgBg {
	background: #f1f5f9;
	padding: 8% 0 5% 0;
}

.conFlex .con {
	width: 100%;
	margin-bottom: 2%;
}

.conFlex .con .pads {
	padding: 8% 10%
}

.conFlex .con .ewm {
	width: 116px;
	max-width: 25%;
}

.conFlex .con .name {
	margin-bottom: 35px
}

.formFlex .ipt {
	width: 32%;
	margin-bottom: 2%;
	background: #fff;
}

.formFlex .ipt input,
.formFlex .ipt textarea {
	line-height: 30px;
	padding: 12px 15px;
	width: 100%;
	border: 0;
	font-size: inherit;
}

.formFlex .last {
	width: 100%;
}

.submit .btn {
	display: inline-block;
	padding: 12px 60px;
	background: #041094;
	color: #fff;
	border-radius: 40px;
	border: 0;
	cursor: pointer;
}

.wayFlex .apply {
	color: #fff;
	border: 1px solid #fff;
	padding: 7px 25px;
	border-radius: 40px;
}

.zhengjiFlex .itemf {
	max-width: 33%;
	margin-bottom: 3%;
}

.bgf1f5f9 {
	background: #f1f5f9
}

.pageList {
	padding: 1% 0;
	background: #fff
}

.pageList.on {
	position: fixed;
	left: 0;
	right: 0;
	top: 110px;
	z-index: 100;
	box-shadow: 0 5px 8px -4px rgba(0, 0, 0, .1)
}


.scrolls {
	display: flex;

	flex-wrap: wrap;
}

.scrolls .items {
	min-width: 168px;
	text-align: center;
	margin-right: 26px;
	border: 1px solid #e1e5ea;
	border-radius: 40px;
	line-height: 30px;
	margin: 8px 26px 9px 0px;
	vertical-align: top;
	cursor: pointer;
}

.scrolls .items.on {
	background: #2856cf;
	background: linear-gradient(to right, #7318e6, #1d1fb8);
	-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
	color: #fff !important;
}

.pageFlex dd {
	width: 18%;
	margin: 0 2% 2% 0;
	text-align: center;
}

.pageFlex {
	width: 102%
}

.pageFlex .imgs {
	display: inline-block;
	font-size: 0;
	max-width: 80%;
	padding: 10px;
	border: 4px solid #d3d7f1;
	border-radius: 50%;
	margin-bottom: 10px;
}

.pageFlex .imgs img {
	display: block;
	width: 100%;
	border-radius: 50%;
	background: #fff;
}

.moreLink {
	text-align: center;
}

.moreLink img {
	cursor: pointer;
	border-radius: 50%;
}

.moreLink.on img {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.pageItem:nth-last-child(1) {
	padding-bottom: 4%;
}

.newsTit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5%;
	text-align: center;
}

.newsTit a {
	display: inline-block;
	border-radius: 40px;
	padding: 7px 22px;
	color: #fff;
	margin: 0 10px;
}

.newsTit .on,
.newsTit a:hover {
	background: #2856cf;
	background: linear-gradient(to right, #7318e6, #1d1fb8);
	-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
}

.newsDL {
	width: 102%
}

.newsDL dd {
	width: 31.33%;
	margin: 0 2% 2% 0;
}

.newsDL:after {
	content: '';
	width: 31.33%
}

.isshow .newsDL dd>a {
	border-right: none;
	border-bottom: none;
}

.newsDL dd>a {
	display: block;
	height: 100%;
	border-right: 5px solid #f1f5f9;
	border-bottom: 5px solid #f1f5f9;
}

.coverImg {
	height: 220px;
}

.coverImg img {
	height: 100%;
	object-fit: cover;
}

.scaleImg,
.scaleImg2,
.halfImg {
	overflow: hidden;
	display: block;
	position: relative;
}

.scaleImg img,
.scaleImg2 img,
.halfImg img {
	width: 100%;
	transition: .6s;
	-webkit-transition: .6s;
}
.scaleImg img {
	width: 100%;
	transition: .6s;
	-webkit-transition: .6s;
	height: 220px;
	object-fit: cover;
}

.max2 {
	text-align: unset !important;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;

	-webkit-box-orient: vertical;
	/* text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    overflow: hidden; */

	/*! autoprefixer: off */
	/* 
    -webkit-box-orient: vertical;
    text-align: justify; */

}

.max3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.newsDL dd .txt {
	padding: 7%;
}

.goPages {
	text-align: center;
}

.goPages .page-prev,
.goPages .page-next {
	display: inline-block;
	vertical-align: top;
	line-height: 38px;
	margin: 3px;
	background: #f1f5f9;
	padding: 0 25px;
	border-radius: 30px;
}

.goPages ul {
	display: inline-block;
	vertical-align: top;
}

.goPages ul li {
	display: inline-block;
	vertical-align: top;
	width: 38px;
	line-height: 38px;
	background: #f1f5f9;
	margin: 3px;
	border-radius: 30px;
}

.goPages ul .pagenumact {
	background: #1867e6;
	color: #fff;
	background: linear-gradient(to right, #7318e6, #1d1fb8);
	-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
}

.goPages a {
	display: block;
}

.goPagesfff .page-prev,
.goPagesfff .page-next,
.goPagesfff ul li {
	background: #fff;
}

.newsLeft {
	width: 430px;
	padding: 40px 0;
}

.newsTop {
	min-height: 530px;
	position: relative;
}

.openVidoe .blockImg {
	display: block;
	width: 100%;
	object-fit: cover;
	position: relative;
	z-index: 3;
}

.openVidoe {
	position: absolute;
	left: 430px;
	right: 0;
	top: 0;
	cursor: pointer;
	bottom: 0;
	display: none;
}

.openVidoe .open {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -30px;
	width: 60px;
	z-index: 3;
}

.openVidoe::before {
	position: absolute;
	left: 5%;
	right: 5%;
	top: 5%;
	height: 100%;
	content: '';
	background: #f6f7fa;
	z-index: 1;
}

.openVidoe::after {
	position: absolute;
	left: 10%;
	right: 10%;
	top: 10%;
	height: 100%;
	content: '';
	background: #fbfbfd;
}

.newsLeft dd>a {
	display: block;
	padding: 10px 50px;
}

.newsLeft dd .more {
	display: none
}

.newsLeft dd .date {
	margin-top: 5px;
	opacity: .8;
}

.newsLeft dd .go {
	color: #fff;
	padding: 5px 20px;
	border: 1px solid #fff;
	border-radius: 20px;
	display: inline-block;
	vertical-align: top;
	opacity: .8;
	font-size: 14px;
}

/*高亮*/
.newsLeft dd.on {
	background: #1867e6;
	color: #fff;
	background: linear-gradient(to right, #7318e6, #1d1fb8);
	-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
}

.newsLeft dd.on * {
	color: #fff;
}

.newsLeft dd.on>a {
	padding: 30px 50px;
}

.newsLeft dd.on .tit span {
	font-size: 100%;
}

.newsLeft dd.on .openVidoe {
	display: block;
}

.newsLeft dd.on .more {
	display: block;
	margin-top: 15px;
}

.video1 {
	position: relative;
	margin: auto;
	height: 80%;
	top: 10%;
	max-width: 1200px;
}

.video-box {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	display: none;
	background: rgba(0, 0, 0, 0.8);
}

.video-close {
	color: #fff;
	;
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
	z-index: 9999999;
	width: 36px;
	height: 36px;
}

.video-close::before {
	position: absolute;
	left: 0;
	top: 50%;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform-origin: center;
	transform: rotate(45deg)
}

.video-close::after {
	position: absolute;
	right: 0;
	top: 50%;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform-origin: center;
	transform: rotate(-45deg)
}

#fz-videoAct {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.video1 video {
	max-width: 100%;
	display: block;
}

.jbBg {
	background: #1867e6;
	color: #fff;
	background: linear-gradient(to right, #7318e6, #1d1fb8);
	-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
}

.hotTit {
	padding: 15px 20px;
	margin-bottom: 35px;
}

.blockDiv {
	display: block;
}

.blockDiv>img {
	display: block;
	width: 100%;
}

.hotDL dd>a {
	display: block;
	padding: 14px 0;
	border-bottom: 1px solid #ededed;
}

.detailsLeft {
	float: left;
	width: 68%;
	padding-left: 10px;
	margin-right: 3%
}

.hotNews {
	overflow: hidden;
}

.detailsTxt {
	line-height: 1.8
}

.detailsTxt iframe {
	border: 0;
	aspect-ratio: 16 / 9;
	width: 100% !important;
	height: 100% !important;
}

.positionShare {
	position: relative;
	max-width: 90%;
}

.bdsharebuttonbox {
	position: absolute;
	top: 0;
	right: 100%;
}

.bdshare-button-style0-16 .bdb a {
	padding: 0;
	width: 31px;
	height: 32px;
	margin: 0;
	background-size: cover !important;
	display: block;
}

.cursor {
	cursor: pointer;
}

/*大会议程*/
.jbBg2 {
	background: #285ccd;
	color: #fff !important;
	background: linear-gradient(to right, #285ccd, #1b20b7);
	-webkit-background: linear-gradient(to right, #285ccd, #1b20b7);
}

.agendaBread {
	background: #fff;
	position: relative;
	line-height: 30px;
	padding: 1% 0;
}

.fenlei .cot a {
	min-width: 100px;
	text-align: center;
	padding: 0 10px;
	border: 1px solid #e1e5ea;
	margin: 0 15px 5px 0;
	border-radius: 40px;
	line-height: 30px;
	display: inline-block;
	vertical-align: top;
}

.tLabel a {
	width: 100%;
	display: inline-block;
	height: 100%;
}

.fenlei .tit {
	padding-right: 5px;
}

.fenlei1 .cot a.on {
	background: #285ccd;
	color: #fff;
	background: linear-gradient(to right, #285ccd, #1b20b7);
	-webkit-background: linear-gradient(to right, #285ccd, #1b20b7);
	color: #fff;
	border-color: #285ccd;
}

.fenlei2 .cot a.on {
	background: #fc3b96;
	color: #fff;
	background: linear-gradient(to right, #fd3d96, #d90986);
	-webkit-background: linear-gradient(to right, #fd3d96, #d90986);
	color: #fff;
	border-color: #fd3d96;
}

.rightAgend {
	width: 290px;
	max-width: 30%;
	margin-left: 3%;
}

.agendaDL dd {
	width: 31.33%;
	margin: 0 0 6% 0;
	position: relative;
}

.agendaDL::after {
	content: '';
	width: 31.33%
}

.agendaDL dd .link {
	display: block;
	height: 100%;
	padding: 20px 10px;
	background: #fff;
	border-radius: 5px;
	position: relative;
	z-index: 2;
}

.agendaDL dd::after {
	position: absolute;
	left: 5px;
	top: 5px;
	content: '';
	background: #dde1e6;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.agendaDL dd .label span {
	display: inline-block;
	padding: 1px 15px;
	border: 1px solid #ddd;
	margin-right: 5px;
	border-radius: 40px;
}

.agendaDL dd .label {
	padding-top: 20px;
}

.agendaDL dd .date {
	margin-right: 10px;
}

.agendaDL dd .pbs {
	padding-bottom: 10px;
}

.singleTxt {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.multiple-line-truncation-2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.agendaDL .scBtn {
	position: absolute;
	right: 60px;
	top: 20px;
	line-height: 26px;
	background: #285ccd;
	color: #fff;
	background: linear-gradient(to right, #285ccd, #1b20b7);
	padding: 0 10px;
	border-radius: 20px;
	z-index: 3;
}



.agendaDL .on .scBtn .s2 {
	display: block;
}

.agendaDL .on .scBtn .s1 {
	display: none;
}

.agendaDL .on .scBtn {
	background: #fc3b96;
	color: #fff;
	background: linear-gradient(to right, #fd3d96, #d90986);
}

.agendaDL dd.banner::before {
	position: absolute;
	border-radius: 0 0 5px 5px;
	background: url('/static/2022/zh/images/d3.png');
	left: 0;
	bottom: 0;
	right: 0;
	height: 5px;

	background-size: cover;
	content: '';
	z-index: 3;
}

.shouming .imgs {
	/* max-width: 30%; */
	margin-left: 5%;
}

.shouming .mores {
	color: #fff;
	display: inline-block;
	padding: 5px 20px;
	border-radius: 50px;
}

.layui-form-select dl dd.layui-this {
	background: #285ccd;
}

.layui-form-select .layui-input {
	border-radius: 40px;
	padding: 0 20px;
}

.listImgss .aItem {
	display: block;
	overflow: hidden;
	border-radius: 8px;
	margin-bottom: 20px;
}

.listImgss .aItem img {
	display: block;
	width: 100%;
}

.listImgss {
	padding-top: 30px;
}

.flexDay a {
	padding: 4px 15px;
	border-radius: 40px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.downList .down {
	padding: 2% 3%;
	background: #f6f7f9;
	margin-top: 1.5%;
}

.downList .down:nth-child(1) {
	margin: 0;
}

.downList .one {
	width: 45%;
	margin-right: 2%;
}

.downList .two {
	margin-right: 2%;
}

.downList .one .img {
	width: 110px;
	margin-right: 5%;
}

.downList .three {
	text-align: center;
	width: 60px;
}

.downList {
	display: none;
}

.downDL .dTop {
	cursor: pointer;
	padding: 2% 0;
	border-bottom: 1px solid #e8eaee;
	user-select: none;
}

.downDL .dTop .arrow {
	width: 50px;
	border-radius: 35px;
	text-align: center;
	line-height: 26px
}

.downList .down .im2 {
	display: none;
}

.downList .down .icon {
	margin-bottom: 5px;
}

.downDL dd.on .downList {
	display: block;
}

.downDL dd.on .dTop {
	border-color: transparent;
}

.downDL dd.on .arrow {
	background: #fc3b96;
	color: #fff;
	background: linear-gradient(to right, #fd3d96, #d90986);
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

/* .activeHead .sfixed {
    background-color: rgb(60, 140, 255) !important;
} */

/* .activeHead {
    height: 1.9rem;
} */

.addLeft {
	width: 280px;
	margin-right: 4%;
	max-width: 24%;
}

.addTops {
	box-shadow: 0 5px 5px -1px rgba(0, 0, 0, .1);
}

.addRight .flexDay a {
	margin-bottom: 0;
	border: 1px solid #ddd;
	margin-right: 2%;
}

.addRight .flexDay .is-mobile {
	display: none;
}

.addItems {
	margin-bottom: 20px;
}

.addItems .asTitle {
	position: relative;
	line-height: 1;
	padding-left: 15px;
	margin-bottom: 15px;
}

.addItems .asTitle::before {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	content: '';
	border-left: 4px solid #2856cf;
}

.asContents .as {
	padding: 10px 15px;
}

.asContents .as.on {
	background: #285ccd;
	color: #fff !important;
	background: linear-gradient(to right, #285ccd, #1b20b7);
	-webkit-background: linear-gradient(to right, #285ccd, #1b20b7);
}

.padd54 {
	padding-left: 54px;
	padding-right: 54px;
}

.shares {

	cursor: pointer;
	height: 100%;
	line-height: 70px;
	padding: 0 25px;

	position: relative;

}

.shares .shareCons {
	position: absolute;
	right: 35px;
	width: 40px;
	border-radius: 0px 0px 17px 17px;
	top: 100%;
	background: #eee;
	padding-bottom: 10px;
	display: none;
	z-index: 10;
}

.shares .shareCons .bdb {
	display: block;
}

.shares .bdshare-button-style0-16 .bdb a {
	margin: 0;
}

.shares:hover .shareCons {
	display: block;
}

.addLine {
	line-height: 32px;
}

.line-item {
	position: relative;
	z-index: 1;
	padding-left: 72px;
}

.line-item strong {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

.addLine .font18 {
	padding-right: 20px;
}

/* .flexmin p {
    min-width: 40%;
} */

.yichengDL .scBtn {
	position: absolute;
	right: 0;
	top: 36px;
	line-height: 26px;
	background: #285ccd;
	color: #fff;
	background: linear-gradient(to right, #285ccd, #1b20b7);
	padding: 0 15px;
	border-radius: 20px;
	z-index: 3;
}

.yichengDL .scBtn .s2 {
	display: none;
}

.yichengDL .scBtn.on .s2 {
	display: block;
}

.yichengDL .scBtn.on .s1 {
	display: none;
}

.yichengDL .scBtn.on {
	background: #fc3b96;
	color: #fff;
	background: linear-gradient(to right, #fd3d96, #d90986);
}

.yichengDL .cqq {
	width: 22px;
	height: 22px;
	border: 3px solid #285ccd;
	border-radius: 50%;
	background: #fff;
	position: relative;
	z-index: 2;
}

.yichengDL .ctxt {
	padding: 0 10px 0 3%;
}

.yichengDL .tit {
	margin-bottom: 5px;
	line-height: 1.1;
}

.yichengDL dd {
	padding: 14px 0;
	position: relative;
}

.yichengDL dd::before {
	position: absolute;
	top: 0;
	bottom: 0;
	content: '';
	left: 11px;
	border-left: 1px dashed #b2b2b2;
}

.pictureDL dd .bgTxt {
	text-align: center;
	padding: 15px 5px;
}

.pictureDL dd>a {
	border: 0;
}

.pictureDL .layui-icon {
	position: absolute;
	width: 40px;
	line-height: 40px;
	font-size: 40px;
	color: #fff;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	border-radius: 50%;
	text-align: center;
}

/*07-13*/
.color333 {
	color: #333
}

.speakerDL dd {
	width: 31.33%;
	margin-bottom: 3%;
	position: relative;
	cursor: pointer;
}

.speakerDL::after {
	content: '';
	width: 31.33%;
}

.speakerDL dd .link {
	padding: 20px 25px;
	position: relative;
	z-index: 1;
	background: #fff;
	height: 100%;
	box-sizing: border-box;
	border-radius: 6px;
}

.speakerDL dd .tx {
	width: 98px;
	max-width: 40%;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 16px;
}

.pb5px {
	padding-bottom: 5px;
}

.speakerDL dd .btn {
	display: inline-block;
	padding: 2px 15px;
	background: #f1f5f9;
	border-radius: 100px;
	margin-right: 5px;
}

.speakerDL dd .btn1,
.shoucangs {
	background: #2757cc;
	color: #fff;
	background: linear-gradient(to right, #285ccd, #1b20b7);
	display: inline-block;
	padding: 2px 15px;
	border-radius: 100px;
}

.speakerDL dd::after {
	position: absolute;
	left: 5px;
	top: 5px;
	content: '';
	background: #dde1e6;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.spShow {
	position: absolute;
	left: 100%;
	top: 0;
	bottom: 0;
	background: #fff;
	z-index: 2;
	width: 60%;
	padding: 20px 20px 10px 20px;
	overflow-y: auto;
	display: none;
	border-right: 5px solid #dde1e6;
	border-radius: 0 6px 0 0;
}

.spShow .poit {
	width: 8px;
	height: 8px;
	border: 2px solid #2757cc;
	border-radius: 50%;
	background: #fff;
	margin-right: 10px;
	margin-top: 7px;
	position: relative;
	z-index: 2;
}

.spShow .txt p {
	margin-bottom: 5px;
}

.spShow .sp {
	position: relative;
}

.spShow .sp::before {
	position: absolute;
	top: 8px;
	left: 4px;
	content: '';
	border-left: 1px solid #ddd;
	bottom: -8px;
}

.spShow .sp:nth-last-child(1)::before {
	display: none
}

.speakerDL dd::before {
	position: absolute;
	display: none;
	border-radius: 0 0 5px 5px;
	left: 0;
	top: 100%;
	right: -60%;
	height: 5px;
	background: url(../images/d3.png) no-repeat center;
	background-size: cover;
	content: '';
	z-index: 3;
}

.speakerDL dd .listBtn .s2,
.shoucangs .s2 {
	display: none;
}

.speakerDL dd.on .listBtn .s2,
.shoucangs.on .s2 {
	display: block;
}

.speakerDL dd.on .listBtn .s1,
.shoucangs.on .s1 {
	display: none;
}

.speakerDL dd.on .btn1,
.shoucangs.on {
	background: #fc3b96;
	color: #fff;
	background: linear-gradient(to right, #fd3d96, #d90986) !important;
}

.searchName {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -22px;

	width: 266px;
	height: 47px;
	background: #FFFFFF;
	border: 1px solid #E0E4E9;
	border-radius: 47px;
	max-width: 100%;

}

.searchName input {
	display: block;
	padding-left: 15px;
	padding-right: 8px;
	background: transparent;
}

.position2 {
	position: relative;
	z-index: 2;
}

.searchName .ssnameBtn {
	background: #2757cc;
	border-radius: 40px;
	padding: 8px;
	cursor: pointer;
	width: 16px;
	box-sizing: content-box;
	margin-right: 6px;
}

.maxRight {
	padding-right: 260px;
}

.speakTx {
	background-size: cover !important;
	position: relative;
	padding-right: 30%;
}

.spearkShare {
	position: absolute;
	right: 0%;
	top: 30px;
	display: flex;
}

.speakers .lefTx {
	width: 320px;
	max-width: 50%;
	margin-right: 10%;
	margin-left: 1%;
	margin-bottom: 1%;
}

.speakTx .lefTx {
	width: 320px;
	max-width: 50%;
	margin-right: 10%;

}

.spearkShare .btn {
	background: #fff;
	padding: 2px 15px;
	margin-right: 15px;
	border-radius: 40px;
	color: #333;
}

.spearkShare .shoucangs {
	background: #4850f1;
	color: #fff;
	background: linear-gradient(to right, #285ccd, #4850f1);
}

.canyuList {
	background: #f6f8fa;
	padding: 4% 5%;
	margin-bottom: 1%;
}

.canyuList .cy {
	margin-right: 3%;
}

.scBtns {
	width: 100px;
	text-align: center;
}

.scBtns .btn {
	background: #e6e9ec;
	text-align: center;
	display: inline-block;
	padding: 2px 15px;
	background: #e6e9ec;
	border-radius: 40px;
	color: #333;
	margin-bottom: 10px;
}

.scBtns .shoucangs {
	background: #4850f1;
	color: #fff;
	background: linear-gradient(to right, #285ccd, #4850f1);
}

.spearkEwm img {
	max-width: 45%;
	margin: 0 1.5%;
}

.alertSpeark {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 1000;
	overflow-y: auto;
	display: none;
}

.alertSpeark .auto1 {
	margin: 5% auto;
}

.alertSpeark .canyuList {
	background: rgba(38, 51, 241, .8);
}

.speartClose {
	text-align: right;
	padding: 2%;
	color: #fff;
}

.speartClose a {
	padding-left: 20px;
}

.alertSpeark .speakTx {
	padding: 0;
}

.alertSpeark .lefLogo {
	max-width: 20%;
	margin: 0 5%;
}

.spkbgcolor .goPages .pages a {
	background: #fff;
}

.goPages .pages a {
	display: inline-block;
	vertical-align: top;
	line-height: 38px;
	margin: 3px;

	background: #F1F5F9;
	border-radius: 30px;
	width: 38px;
}

.goPages .pages a:first-of-type {
	width: auto;
	padding: 0 15px;
}

.goPages .pages a:last-of-type {
	width: auto;
	padding: 0 15px;
}

.goPages .pages strong {
	display: inline-block;
	vertical-align: top;
	line-height: 38px;
	margin: 3px;
	background: #f1f5f9;
	width: 38px;
	border-radius: 30px;
	background: #1867e6;
	color: #fff;
	background: linear-gradient(to right, #7318e6, #1d1fb8);
	-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
}

.goPages .pages cite {
	display: none;
}

.goPages .pages .pages_inp {
	display: none;
}

.goPages .pages .pages_btn {
	display: none;
}


.bdsharebuttonbox .bdb .bds_weixin {
	background: url(/static/2022/zh/images/c1.png) no-repeat;
}

.bdsharebuttonbox .bdb .bds_tsina {
	background: none;
}

.bd_weixin_popup {
	box-sizing: content-box;
}

@media only screen and (max-width:1366px) {
	.positionShare {
		max-width: 95%;
	}

	.bdsharebuttonbox {
		position: static;
	}

	.bdsharebuttonbox .bdb {
		display: inline-block;
	}
}

@media only screen and (min-width:1200px) {


	.speakerDL dd:nth-child(3n) .spShow {
		left: auto;
		right: 100%;
		border: 0;
		border-left: 5px solid #dde1e6;
		border-radius: 6px 0 0 0
	}

	.speakerDL dd:nth-child(3n)::before {
		left: -60%;
		right: 0;
	}

	.speakerDL dd:hover::before {
		display: block;
	}

	.speakerDL dd:hover .spShow {
		display: block;
	}

	.speakerDL dd:hover {
		z-index: 6;
	}

}

@media only screen and (max-width:1200px) {


	#speakers .fenlei {
		max-width: unset;
	}

	.searchtitle {
		left: 18px;
		top: 100%;
	}

	.searchName {
		position: static;
		width: 100% !important;
		margin: 10px auto;
	}

	.agendaDL dd {
		width: 100%;
	}

	.speakerDL {
		display: block;
	}

	.speakerDL dd {
		width: auto;
	}

	.speakerDL dd .link {
		height: auto;
		margin-bottom: 1px;
	}

	.spShow {
		display: block;
		position: relative;
		z-index: 3;
		left: auto;
		right: auto;
		width: auto;
		border: 0;
	}
}


@media only screen and (min-width:1060px) {

	.agendaDL dd::after,
	.agendaDL dd .link,
	.downList .down,
	.listImgss .aItem img,
	.moreLink img,
	.pageFlex .imgs,
	.submit .btn,
	.wayFlex .apply,
	.newsLeft dd .go {
		transition: .5s;
		-webkit-transition: .5s
	}

	.linksItem .links:hover {
		background: rgb(60, 140, 255)
	}

	.submit .btn:hover {
		background: rgb(60, 140, 255)
	}

	.wayFlex .apply:hover {
		background: #fff;
		color: #2856cf
	}

	.scrolls .items:hover {
		color: #2856cf
	}

	.pageFlex dd:hover .imgs {
		border-color: #5053cd
	}

	.moreLink img:hover {
		box-shadow: 0 0 15px -2px rgba(95, 26, 219, 1)
	}

	.scaleImg:hover>img,
	.listImgss .aItem:hover img {
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}

	.newsLeft dd .go:hover {
		background: #fff;
		color: #1867e6
	}

	.downList .down:hover {
		background: #285ccd;
		color: #fff !important;
	}

	.downList .down:hover .im2 {
		display: inline-block;
	}

	.downList .down:hover .im1 {
		display: none;
	}

	.agendaDL dd:hover::after {
		background: #285ccd;
	}

}

@media only screen and (max-width:1600px) {
	.font50 {
		font-size: 40px
	}

	.font48 {
		font-size: 38px
	}

	.font40 {
		font-size: 30px
	}

	.font36 {
		font-size: 28px
	}

	.font32 {
		font-size: 26px
	}

	.font30 {
		font-size: 24px
	}

	.font28 {
		font-size: 20px
	}

	.font26 {
		font-size: 20px
	}

	.font24 {
		font-size: 18px
	}

	.font22 {
		font-size: 17px
	}

	.font20 {
		font-size: 16px
	}

	.font18 {
		font-size: 16px
	}

	.font16 {
		font-size: 15px
	}
}

@media only screen and (max-width:1440px) {
	.font50 {
		font-size: 40px
	}

	.font48 {
		font-size: 38px
	}

	.font40 {
		font-size: 30px
	}

	.font36 {
		font-size: 28px
	}

	.font32 {
		font-size: 26px
	}

	.font30 {
		font-size: 24px
	}

	.font28 {
		font-size: 20px
	}

	.font26 {
		font-size: 20px
	}

	.font24 {
		font-size: 18px
	}

	.font22 {
		font-size: 17px
	}

	.font20 {
		font-size: 16px
	}

	.font18 {
		font-size: 16px
	}

	.font16 {
		font-size: 15px
	}
}

@media only screen and (max-width:1366px) {
	.fenlei .cot a {
		margin: 0 10px 5px 0;
	}

	.xunfu {
		top: 70%;
	}

	.font50 {
		font-size: 40px
	}

	.font48 {
		font-size: 30px
	}

	.font40 {
		font-size: 30px
	}

	.font36 {
		font-size: 28px
	}

	.font32 {
		font-size: 26px
	}

	.font30 {
		font-size: 24px
	}

	.font28 {
		font-size: 20px
	}

	.font26 {
		font-size: 20px
	}

	.font24 {
		font-size: 18px
	}

	.font22 {
		font-size: 17px
	}

	.font20 {
		font-size: 16px
	}

	.font18 {
		font-size: 16px
	}

	.font16 {
		font-size: 15px
	}
}

@media only screen and (max-width:960px) {


	.scrolls {
		white-space: nowrap;
		overflow-x: auto;
		flex-wrap: nowrap;

	}

	.scrolls .items {
		padding: 5px 7px !important;
		margin-right: 0px !important;
		border: none;
		min-width: unset;
	}

	.lianxi {
		width: 100% !important;
	}

	.geshi {
		height: 220px;
	}

	.blockImg img {
		height: 100%;
		object-fit: cover;
	}

	.newsVideo .div_head form {
		width: 100% !important;
		float: none !important;
	}

	.newsTop {
		min-height: 0;
	}

	.namefen div:nth-child(2) {
		width: 100%;
		/* display: flex; */
		padding-bottom: 10px;
	}


	.textVideo {
		flex-direction: column;
	}

	.textVideo .video {
		margin-left: 0;
		margin-top: 10px;
	}

	.pageMain .fen {
		position: absolute;
		right: 24px;
		top: 41px;
	}

	.pageMain .share {
		position: absolute;
		right: 17px;
		top: 15px;
	}

	.font50 {
		font-size: 40px
	}

	.font48 {
		font-size: 38px
	}

	.font40 {
		font-size: 30px
	}

	.font36 {
		font-size: 28px
	}

	.font32 {
		font-size: 26px
	}

	.font30 {
		font-size: 24px
	}

	.font28 {
		font-size: 20px
	}

	.font26 {
		font-size: 20px
	}

	.font24 {
		font-size: 18px
	}

	.font22 {
		font-size: 17px
	}

	.font20 {
		font-size: 16px
	}

	.font18 {
		font-size: 16px
	}

	.font16 {
		font-size: 15px
	}

	.banners {
		height: 350px;
	}

	.pageList.on {
		top: 66px
	}

	.flexTitle img {
		width: 40px;
	}

	.newsLeft {
		width: auto;
		padding: 0;
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}

	.openVidoe {
		position: relative;
		left: 0;
		display: block;
	}

	.openVidoe::before,
	.openVidoe::after {
		display: none
	}

	.newsLeft dd.on>a,
	.newsLeft dd>a {
		padding: 20px;
	}

	.newsLeft dd {
		background: #1867e6;
		width: 49%;
		margin-bottom: 2%;
		color: #fff;
		background: linear-gradient(to right, #7318e6, #1d1fb8);
		-webkit-background: linear-gradient(to right, #7318e6, #1d1fb8);
	}

	.newsLeft dd * {
		color: #fff;
	}

	.newsLeft dd .tit span,
	.newsLeft dd.on .tit span {
		font-size: 100%;
	}

	.newsLeft dd .openVidoe {
		display: block;
	}

	.newsLeft dd .more {
		display: block;
		margin-top: 15px;
	}

	.imFlex .im {
		min-width: 45%;
		margin-right: 2%;
		margin-bottom: 10px
	}

	.agendaDL dd .link {
		padding: 12px;
	}

	.agendaDL .scBtn {
		top: 15px;
		right: 75px;
	}

	.agendaDL dd .link {
		padding-top: 20px;
	}

	.agendaDL dd .pbs {
		padding-bottom: 5px;
	}

	.shouming {
		display: block;
	}

	.shouming .imgs {
		margin: 2% 0;
		max-width: 50%;
	}

	/* .activeHead {
        height: 66px;
    } */

	.padd54 {
		padding-left: 0;
		padding-right: 0;
	}

	.addFlex {
		display: block;
	}

	.addLeft {
		width: auto;
		max-width: 100%;
		display: none;
		margin: 0;
	}

	.addRight .flexDay a {
		margin-top: 6px;
		padding: 2px 10px;
		font-size: 14px;
	}

	.addRight .flexDay .is-pc {
		display: none;
	}

	.addRight .flexDay .is-mobile {
		display: flex;
		flex-wrap: wrap;
	}

	.yichengDL .scBtn {
		top: 15px;
	}

	.pictureDL dd .bgTxt {
		padding: 7px 5px;
	}

	.maxRight {
		padding: 0;
	}


}

@media only screen and (max-width:767px) {
	.spkbgcolor .namefen {
		margin-bottom: auto;
	}

	.spkbgcolor .namefen div:nth-child(1) {
		float: none;
	}

	.spkbgcolor .namefen div:nth-child(2) {
		float: none;
	}

	.spkbgcolor .namefen div:nth-child(2) ul {
		display: flex;
		flex-wrap: wrap;
		float: none;
	}

	.speakerDL dd::after {
		top: -5px;
	}

	.agendaBread {
		padding-top: 10px;
	}

	.pageMain .xidin {
		top: 66px !important;
	}

	.spearkShare .btn {
		padding: 2px 10px;
		font-size: 12px;
	}

	.ptz0 {
		padding: 0
	}

	.shares {
		padding: 0 6px;
	}

	.shares img {
		width: 16px;
	}

	.shares .font_size {
		font-size: 12px;
	}

	.linksItem .links {
		padding: 4% 2%;
		margin-bottom: 1px;
	}

	.conFlex {
		display: block;
	}

	.conFlex .con {
		width: auto
	}

	.conFlex .con .pads {
		padding: 3%
	}

	.conFlex .con .name {
		margin-bottom: 20px
	}

	.formFlex .ipt input,
	.formFlex .ipt textarea {
		padding: 10px 15px;
		line-height: 24px;
	}

	.formFlex .ipt {
		width: 100%
	}

	.zhengjiFlex {
		display: block;
	}

	.zhengjiFlex .itemf {
		max-width: 100%;
		margin-bottom: 3%;
	}

	.pageFlex dd {
		width: 48%
	}

	.scrolls .items {
		padding: 5px 7px;
		margin-right: 0px
	}

	.newsDL dd {
		width: 48%
	}

	.newsDL dd .max2 {
		margin-bottom: 6px;
	}

	.detailsTxt {
		line-height: 1.6
	}

	.detailsLeft {
		float: none;
		width: auto;
	}

	.hotTit {
		margin: 15px 0 10px 0;
	}

	.agendaFlex {
		display: block;
	}

	.listImgss {
		padding: 0;
	}

	.rightAgend {
		width: auto;
		max-width: 100%;
		margin: 0;
	}

	.layui-form {
		display: none;
	}

	.fenlei .cot a {
		margin-right: 5px;
		min-width: 70px;
	}

	.downDL .dTop .arrow {
		width: 26px;
		font-size: 12px;
	}

	.downList .one {
		width: 100%;
		margin: 0 0 2% 0;
	}

	.downList .one .img {
		width: 80px;
		margin-right: 10px;
	}

	.linksItem .links {
		display: block;
		text-align: center;
	}

	.linksItem img {
		display: block;
		margin: 0 auto 5px auto;
		padding: 0;
		width: 26px;
	}

	.shareTit {
		font-size: 24px;
		line-height: 1.2;
	}

	.addLine {
		line-height: 24px;
	}

	.asContents .as {
		padding: 6px 10px;
	}

	.speakTx {
		padding: 0;
	}

	.rightTx {
		padding-bottom: 0 !important;
	}

	.spearkShare {
		position: static;
	}

	.rightTx {
		padding: 15px;
		position: relative;
	}

	.lefLogo {
		margin: 10px 0 !important;
	}

	.speakTx .lefTx {
		margin: 0 0 0px 10px;
		max-width: 35%;
	}

	.speakers .lefTx {
		margin: 0 0 10px 10px;
		max-width: 35%;
	}

	.canyuList {
		padding: 5px 15px;
		display: block;
	}

	.canyuList .cy {
		margin: 10px 0;
	}

	.canyuList .scBtns {
		width: auto;
		display: flex;
	}

	.speartClose img {
		width: 32px;
	}

	.alertSpeark .lefLogo {
		display: block;
	}

	.sharediv .lefLogo {
		max-width: 100% !important;
	}

	.spearkEwm img {
		max-width: 35%;
		height: 35%;
	}
}

@media only screen and (max-width:480px) {
	.font50 {
		font-size: 32px
	}

	.font48 {
		font-size: 28px
	}

	.font40 {
		font-size: 26px
	}

	.font36 {
		font-size: 24px
	}

	.font32 {
		font-size: 22px
	}

	.font30 {
		font-size: 20px
	}

	.font28 {
		font-size: 18px
	}

	.font26 {
		font-size: 17px
	}

	.font24 {
		font-size: 17px
	}

	.font22 {
		font-size: 16px
	}

	.font20 {
		font-size: 15px
	}

	.font18 {
		font-size: 14px
	}

	.font16 {
		font-size: 13px
	}

	.font15 {
		font-size: 12px
	}

	.banners {
		height: 250px;
	}

	.newsLeft dd.on>a,
	.newsLeft dd>a {
		padding: 10px;
	}

	.openVidoe .open {
		width: 40px;
		margin: -20px 0 0 -20px;
	}

	.shareTit {
		font-size: 18px;
		padding-right: 10px;
	}
}

#wxTips {
	display: none;
}

.wx-tips {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background: rgba(0, 0, 0, .8) url('../images/weixin-tip.png') 95% 2% no-repeat;
}

.wx-tips p {
	margin-top: 100px;
	color: #fff;
	text-align: center;
}